/*! CSS Used from: yuanzhandianrecent/assets/index.5810c8bb.css */
div, p, a, img, i, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: yuanzhandianrecent/assets/index.968a05f3.css */
@media screen and (min-width: 750px) {
    .conBox {
        width: 100vw;
        background-color: #b94331;
    }

    .pagiBox1 {
        width: 100%;
        height: 43.5vw;
    }

    .pagiBox1 a .dataItem {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        height: 3vw;
        line-height: 3vw;
        border-bottom: 1px dotted #d4d4d4;
        margin: 0 2px;
    }

    .pagiBox1 a .dataItem p {
        width: 60%;
        font-size: 1vmax;
        line-height: 3vw;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 0 2.6vw;
        color: #000;
    }

    .pagiBox1 a .dataItem p:hover {
        color: #b94331;
    }
}

@media screen and (max-width: 750px) {
    .conBox {
        width: 100%;
        overflow: hidden;
        background: #b94331;
    }

    .pagiBox1 {
        width: 100%;
        height: auto;
    }

    .pagiBox1 a .dataItem {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        height: 1rem;
        line-height: .55rem;
        border-bottom: 1px dotted #d4d4d4;
    }

    .pagiBox1 a .dataItem p {
        width: 90%;
        font-size: .4rem;
        line-height: .55rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 0 5%;
        color: #000;
    }

    .pagiBox1 a .dataItem p:hover {
        color: #b94331;
    }
}

/*! CSS Used from: yuanzhandianrecent/assets/home.a4ec7ba5.css */
@media screen and (min-width: 750px) {
    .crumbs {
        margin: 0 auto;
        width: 1200px;
    }
}

/*! CSS Used from: yuanzhandianrecent/assets/base.3111e043.css */
.el-icon {
    --color: inherit;
    height: 1em;
    width: 1em;
    line-height: 1em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    fill: currentColor;
    color: var(--color);
    font-size: inherit;
}

.el-icon svg {
    height: 1em;
    width: 1em;
}

/*! CSS Used from: yuanzhandianrecent/assets/Crumbs.7fd0fae5.css */
@media screen and (min-width: 750px) {
    .crumbs[data-v-e9e0e73f] {
        padding-bottom: 35px;
    }

    .crumbs ul[data-v-e9e0e73f] {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
        height: 22px;
        line-height: 22px;
        padding-left: 30px;
        font-size: 16px;
        display: flex;
    }

    .crumbs ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs ul a[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: 6px;
    }

    .crumbs-white[data-v-e9e0e73f] {
        padding-bottom: 35px;
    }

    .crumbs-white ul[data-v-e9e0e73f] {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzMTI2RUREQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzMTI2RURFQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTMxMjZFREJBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTMxMjZFRENBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6WfOqLAAABrElEQVR42oyUvy+DQRzGr0QTQkgkQkWwWIjBQqJLBz9jIf4CHUiwdWGwMHXSwY9EggWJQcJiqBBDYzKIwUARERISJLUYeD1XT9Nvzl3bSz593/f5Pvf07r17T3mepyx0gSh49LLtHayCHlsfUygDe6LzE9gGG+BK6GegwRWkCx80xkCT5Z9rwIwI7DSD/OCVxW7HdCXNIEV/QAYdUuwwOjSCCJgDrUatmn3uMkHtFJYNY8z73/YNT5h6v35Y4oNfGFaobYEWTiVK7dgI+wRJxWV9EIV6dti1vJsIa0NCO/B4o9uaKMxTq3K8aI/7KfO8qIUi9de+VLZV8JpS7lYs7n/0jw76BiFRWOd1wRIwwmtCaIH0L0a1w+HK4R9Rm+YyV4JRard6JsL7ojeyvgnSMCuK2nhiWf5rUCd8vdTDvvRmUuoStHGYz2LYwyAI/OAcbBpT1e/RB8ozybVMfgOlBXwimgT7BM2PNsTCPU+BXCFxesdcx8gADXqDljhCTumZzHUeaQZpTFrC4mI1Vb4gGXZjCRkv5IS0helpXvB+yuXPtzJ9Yg9N5PL+CjAAuqc/kbfyCG8AAAAASUVORK5CYII=) no-repeat 0 center;
        height: 22px;
        line-height: 22px;
        padding-left: 30px;
        font-size: 16px;
        display: flex;
    }

    .crumbs-white ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs-white ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs-white ul a[data-v-e9e0e73f] {
        color: #fff;
    }

    .crumbs-white ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #fff;
        margin-right: 6px;
    }
}

@media screen and (max-width: 750px) {
    .crumbs[data-v-e9e0e73f] {
        padding: .4rem 0;
    }

    .crumbs ul[data-v-e9e0e73f] {
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhDMjI2MEE4NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhDMjI2MEE5NjRBRDExRURCMEQ4OUIyODdDMTEwNUZGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEMyMjYwQTY2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEMyMjYwQTc2NEFEMTFFREIwRDg5QjI4N0MxMTA1RkYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4VZjp/AAACB0lEQVR42nyUT0hUURSHnUlbhGFStjDEnE0Q0qaNmAmFhagEiW5qaUwKWYIY0S6IXChE2hAtinBRhFS0yEjpj6CoC12YYoRU5EIRQ8VEEoq+A78Hh+ebOfBxZ+659/fOvfecE0smk1kRVgb1cAEOaW4NnsMLGApviIf+74GXMAYd8j+DJ7AEl2FQ/iK/Mdv9NsdnyIMeuAs/Qh86CE1wB34q8gkf0W6YkkgFXIsQMVuGTkjAbxiHQh/RazgAxyUYWDE06sh2N7Oa/w6HYQVGocQiOgbV8CAkck9RdcEtmNEHA/sFlyRYHdcFmrW5RSZ6FZ7CER3FBM/BB7fuEWxCKq4nXoBtOe25m6EfLsJXHeW6XvIU1DkxE06Y0D545xzNGqMSrFujF/rmX+2Pc+zVuJGV3na53/8Cob8KN7DHGm9HCNRrHHVzhYGQ3cVR55iG93ADWmG/8qtBKWD31efWn4Z1E0pp4qZznoVPyvAV1Zl9cB5OBMfRugJoj6lorTRKFeaiEzyvTLfMn1TNebN7jEFukNlnJDCr59/S/CsRZXZPuXDSv9qSzpoPcyqJTGZtpFwFPBJuIx+hRvX1BXLSiAxDFVxxL7yjH72FWrWUKDGLpFLlk8rU2MwGJJbQMb1IlTK/N7wpO034gdgbNbBVdQnLq4dRG+IZLnRA7aVIIi1wP93i/wIMACz+b8BLotW+AAAAAElFTkSuQmCC) no-repeat 0 center;
        background-size: .266667rem auto;
        min-height: .5rem;
        line-height: .5rem;
        padding-left: .4rem;
        font-size: .3467rem;
        display: flex;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .crumbs ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs ul a[data-v-e9e0e73f] {
        color: #666;
    }

    .crumbs ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #666;
        margin-right: .05rem;
    }

    .crumbs-white[data-v-e9e0e73f] {
        padding: .4rem 0;
    }

    .crumbs-white ul[data-v-e9e0e73f] {
        background: url(images/kjzz_icon-position01.png) no-repeat 0 center;
        background-size: .266667rem auto;
        min-height: .5rem;
        line-height: .5rem;
        padding-left: .4rem;
        font-size: .3467rem;
        display: flex;
        flex-wrap: wrap;
        width: 9.0933rem;
        margin: 0 auto;
    }

    .crumbs-white ul li[data-v-e9e0e73f] {
        margin: 0 4px;
    }

    .crumbs-white ul li:nth-child(1) a[data-v-e9e0e73f]:before {
        display: none;
    }

    .crumbs-white ul a[data-v-e9e0e73f] {
        color: #fff;
    }

    .crumbs-white ul a[data-v-e9e0e73f]:before {
        content: ">";
        color: #fff;
        margin-right: .05rem;
    }
}

/*! CSS Used from: yuanzhandianrecent/assets/list.f6947bb4.css */
@media screen and (min-width: 750px) {
    .colBoxListWrap[data-v-346a618d] {
        width: 100vw;
        height: 60vw;
        position: relative;
    }

    .colBoxListWrap .colBoxList[data-v-346a618d] {
        width: 62.5vw;
        height: 47.6vw;
        margin: 0 auto 50px;
        position: absolute;
        top: 10.5vw;
        left: 50%;
        transform: translate(-50%);
        background: linear-gradient(to bottom, #fff, #f19f16);
    }

    .colBoxListWrap .colBoxList .conBoxs[data-v-346a618d] {
        box-sizing: border-box;
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .colBoxListWrap[data-v-346a618d] {
        width: 100%;
        position: relative;
        top: 2rem;
        margin-bottom: 3rem;
    }

    .colBoxListWrap .colBoxList[data-v-346a618d] {
        width: 90%;
        height: auto;
        margin: 0 auto 1rem;
        background: linear-gradient(to bottom, #fff, #fbd39b);
        border-radius: .35rem;
        padding-top: .5rem;
    }

    .colBoxListWrap .colBoxList .conBoxs[data-v-346a618d] {
        box-sizing: border-box;
        width: 100%;
    }
}

@media screen and (min-width: 750px) {
    .crumbs-white[data-v-504d2b5e] {
        height: 0;
        padding-bottom: 0;
    }

    .backContent[data-v-504d2b5e] {
        width: 100%;
        padding-bottom: 3vw;
    }

    .btnBack[data-v-504d2b5e] {
        margin: 0 auto;
        display: block;
        cursor: pointer;
        width: 13vw;
    }

    .crumbs[data-v-504d2b5e] {
        margin: 0 auto;
        width: 1200px;
        display: none;
    }
}

@media screen and (max-width: 750px) {
    .crumbs-white[data-v-504d2b5e] {
        height: 0;
        padding-bottom: 0;
    }

    .btnBack[data-v-504d2b5e] {
        margin: 0 auto .6667rem;
        display: block;
        cursor: pointer;
        width: 3.3333rem;
    }

    .crumbs[data-v-504d2b5e] {
        margin: 0 auto;
        width: 1200px;
        display: none;
    }
}

/*! CSS Used from: yuanzhandianrecent/assets/detail.4e571dad.css */
@media screen and (min-width: 750px) {
    .crumbs-white {
        padding-bottom: 0;
        height: 0;
    }

    .conBox {
        width: 100vw;
        background-image: url("/images/kjzz_bj.png");
        background-size: 100% 55.73vw;
        overflow: hidden;
    }

    .crumbs {
        margin: 0 auto;
        width: 1200px;
    }

    .btnBack {
        margin: 0 auto 2.6vw;
        display: block;
        cursor: pointer;
        width: 13vw;
    }
}

@media screen and (max-width: 750px) {
    .crumbs-white {
        padding-bottom: 0;
        height: 0;
    }

    .crumbs {
        margin: 0 auto;
        width: 1200px;
    }

    .btnBack {
        margin: 0 auto .6667rem;
        display: block;
        cursor: pointer;
        width: 3.3333rem;
    }
}